Manuel PHP
Précédent |  | Suivant

# SWFText

(PHP 4 >= 4.0.5)

SWFText -- SWFText Class

## Description

## Class Members

### Méthodes

SWFText->__construct()
SWFText->addString()
SWFText->addUTF8String()
SWFText->getAscent()
SWFText->getDescent()
SWFText->getLeading()
SWFText->getUTF8Width()
SWFText->getWidth()
SWFText->moveTo()
SWFText->setColor()
SWFText->setFont()
SWFText->setHeight()
SWFText->setSpacing()

Précédent | Sommaire | Suivant
SWFSprite->stopSound() | Niveau supérieur | SWFText->__construct()